#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.3.0
visibility:           public
id:                   hiedb-0.4.3.0-7dlc81HG5hP3g1txjoH6V8
key:                  hiedb-0.4.3.0-7dlc81HG5hP3g1txjoH6V8
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  c3f6c5ed736db4060aa81d22484376de
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.3.0-7dlc81HG5hP3g1txjoH6V8
depends:
    algebraic-graphs-0.7-DYnSA710W508iQVNpLDHi
    ansi-terminal-1.0-5Pj6bAix6VY3w0TdvmvVT array-0.5.4.0 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 directory-1.3.6.2
    extra-1.7.16-ESTw8FJfucgANp58seiMXg filepath-1.4.2.2 ghc-9.2.8
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    lucid-2.11.20230408-LkfERldujR75iCS4osTX2e mtl-2.2.2
    optparse-applicative-0.17.1.0-B69L9MONH8rG7Fb3K1hLYa
    sqlite-simple-0.4.19.0-EE4HnC08eNFEqvG0oRR0LP
    terminal-size-0.3.4-7GJNKkuDjwr8c9rYP2Bu9E text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

